Username: Password: Remember me
Search + Advanced
Package Details

metasploit 4.13.1-1
https://www.metasploit.com/
Advanced open-source platform for developing, testing, and using exploit code

Category: network

Submitter:
Maintainer: None
Votes: 2

License: BSD

Last Updated: 2016/12/01 - 08:05:35 +0000
First Submitted: 2011/01/28 - 00:57:10 +0000

Tarball :: PKGBUILD

Dependenciesgit libpcap libxslt postgresql-libs ruby ruby-bundlersqlite3 

Required by armitage armitage-svn set-svn

Sources

Comment by: george on Wed, 04 Dec 2013 03:24:43 +0000


Note: This package is currently in limbo, until I decide what to do with it.